/** default **/
* {margin:0; padding:0;}
body {margin:0; padding:0; font-size:12px; font-family:dotum; color:#000; border:none;}
div, p, blockquote, pre, address, table, caption, th, td, form, fieldset, legend, hr, input, textarea{margin: 0; padding: 0;}
ul, ol, li, dl, dt, dd {margin:0; padding:0; list-style:none;}
input, select, button {font-size:12px;}
* html input, select, button {font-size:12px;}
form input, form select, form label, form img, form button {vertical-align:middle;}
fieldset {border:none;}
fieldset input, fieldset select, fieldset label, fieldset img, fieldset button {vertical-align:middle;}
legend {width:0; height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
img {border:0; font-size:0; vertical-align:top;}
table {margin:0; padding:0; border-collapse:collapse; border-spacing:0;}
caption {width:0; height:0; line-height:0; font-size:0; visibility:hidden; display:none;}
A:link, A:visited, A:active {color:#666; text-decoration: none;}
A:hover {color:#999; text-decoration:none;}
.tc{text-align:center;}



/** event **/
.after:after { *zoom:1 }
.after { content:''; display:block; clear:both; }

.land_war {   /* position: relative; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; background:url("http://image.hackers.co.kr/images/event/2014/0423_2/e140423_bg.jpg") center top no-repeat; */ }
.land_war .bg { width: 100%; height: 100%;   position: absolute; top: 0; left: 0; /* background:#000; opacity: 0.5; filter: alpha(opacity=50); */ }
.floorWidth { position:relative; }
.conWidth{ position:relative; width:1000px; margin:0 auto;  }
.secWidth { width:1000px; margin:0 auto;   }
.subWidth { width:750px; margin:0 auto;   }
.in_wide{width:2560px;position:relative;text-align:center;left:50%;margin-left:-1280px;}

/* 랜딩 페이지 */
.land_close { position:relative;  }
.land_close .close { position:absolute; right:-128px; top:0px; width:128px; height:128px;   }
.land_top {  position:relative; display:none;  }
.land_con { /* position:relative; background:url('//gscdn.hackers.co.kr/hackers/images/event/2014/0925/bg_full_service.gif') repeat-y center; */ }
.land_bot {  position:relative;  }

/* 백그라운드 컬러값 */
.bgc_eedece { background:#eedece; }

/* 백그라운드 이미지 */
.bg_free_exam_1 { background:url('/images/event/2015/0515/bg_free_exam_1.jpg') repeat-x 0px 0px; }
.bg_free_exam_3 { background:url('/images/event/2015/0515/bg_free_exam_3_150521.jpg') repeat-x center top; }
.bg_free_exam_4 { background:url('/images/event/2015/0515/bg_free_exam_4.jpg') repeat-x center top; }
.bg_free_exam_6 { background:url('/images/event/2015/0515/bg_free_exam_6.jpg') repeat-x center top; }

/* 임시 섹션 */
.free_exam_1 { }
.free_exam_1 .info_box { width:890px; height:260px;  position:absolute; left:50%; margin-left:-445px; top:332px;  text-align:center;  }
.free_exam_1 .info_box .info { width:485px; margin:0 auto; margin-top:6px;  }
.free_exam_1 .info_box ul { margin:25px 0 17px 0; }
.free_exam_1 .info_box ul li { color:#070707; font-size:16px; line-height:24px; text-align:left; padding-left:42px; }
.free_exam_1 .info_box ul li strong.st { color:#1b606a;  }
.free_exam_1 .info_box a.free_exam_1_btn { display:block; margin-bottom:7px; }
.free_exam_1 .info_box .info_addtxt {color:#9b9b9b;font-size:12px;}

/* 임시  슬라이드 */
.slides_free_exam_4 { position:relative;  height:834px; }
.slides_free_exam_4 .pos { position:absolute; left:50%; top:265px; width:914px; height:482px; margin-left:-457px; padding:7px 0px 0px 8px;
background:url('/images/event/2015/0515/bg_free_exam_4_slide.png') no-repeat 0px 0px;   }

/* slides_h_hugi 슬라이드 배너*/
.slides_h_hugi { position:relative;  }
.slides_h_hugi .slides_container { width:900px; overflow:hidden; position:relative; display:block; }
.slides_h_hugi .slides_container a {width:900px; height:468px; display:block; }
.slides_h_hugi .slides_container a img {display:block;}
/* btns */
.slides_h_hugi a.next,.slides_h_hugi a.prev { /* background:url('') no-repeat 0 0; */
position:absolute; top:204px; width:44px; height:77px; display:block; z-index:101; overflow:hidden; }
.slides_h_hugi a.prev { left:-44px; background:url('/images/event/2015/0515/btn_prev.png') no-repeat 0px 0px;  }
.slides_h_hugi a.next { right:-30px; background:url('/images/event/2015/0515/btn_next.png') no-repeat 0px 0px; /* background-position:-26px 0px !important; */ }
.slides_h_hugi a.prev:hover,.slides_h_hugi a.next:hover { /* background-position-y:-41px  !important; */ }
/* Pagination */
.slides_h_hugi .pagination { display:block; /* */ position:absolute; bottom:-50px; left:50%; width:250px; margin-left:-125px; height:20px; z-index:102; text-align:center;  }
.slides_h_hugi .pagination li { /*float:left; */ display:inline-block; *display:inline; *zoom:1;  margin:0px 0px 0px 18px; list-style:none; width:10px; }
.slides_h_hugi .pagination li:first-child { margin:0px 0px 0px 0px; }
.slides_h_hugi .pagination li.last {margin:0;}
.slides_h_hugi .pagination li a {display:block; width:10px; height:10px;
background-image:url('/images/event/2015/0515/btn_circle.png');
background-position:0 0; overflow:hidden; text-indent:-999em; font-size:0px;}
.slides_h_hugi .pagination li.current a {background-position-y: -10px;}
/* slides_h_hugi 슬라이드 배너*/



/* 후기 롤링 */
.js_jCarouselLite { width:450px; height:170px; position:absolute; left:516px; top:27px;   }
.js_jCarouselLite .roll_con { width:450px; height:170px !important;  }
.js_jCarouselLite .roll_con ul { overflow:hidden; height:127px  }
.js_jCarouselLite .roll_con ul li {width:450px !important;  height:60px; line-height:60px; border-bottom:dotted 1px #c8c8c8; font-size:12px;}
.js_jCarouselLite .roll_more  { }



/* 해커스편입 상위권반 세부 설명 및 강의리스트  */
.list_tabarea{margin-top:55px;}
.lecture_list_level { position:relative; border-top:solid 5px #999999; }
.lecture_list_level span.thum{ display:block; float:left; min-height:171px; height:auto !important; }
.lecture_list_level .info{ float:left; padding:20px 0px 0px 20px;  }
.lecture_list_level .info span.t{ font-size:20px; line-height:30px; color:#333333; letter-spacing:-1px;  }
.lecture_list_level .info span.t img { margin-left:10px; }
.lecture_list_level .info ul { }
.lecture_list_level .info li { color:#7e7e7e; font-size:12px; line-height:18px; padding-left:18px;
background:url('/images/event/2015/0423/ico_li.gif') no-repeat 9px center;; }
.lecture_list_level .btn_app { position:absolute; right:0px; top:10px; }

/* s: 신청하기 섹션 */
.eventbox .phone {position:absolute;top:268px;left:53px}
.eventbox .phone input:first-child {width:76px;}
.eventbox .phone input {width:76px; height:30px; padding:5px 10px; border:1px solid #bdbdbd; font-size:18px; color:#bdbdbd; text-align:center;}
.eventbox .btn {position: absolute; top:268px; left: 365px;}
.bg_allday_11 { background:url('/images/event/2015/0515/bg_allday_11.gif') repeat-x center top; }
.bg_allday_12 { background:url('/images/event/2015/0515/bg_allday_12.gif') repeat-x center top; }
/* e: 신청하기 섹션 */


/* 강의 시간표*/
.tb_leclist { /* margin:40px 20px 30px 20px;*/ min-height:300px; height:auto !important;
position:relative; border-bottom: 1px solid #ddd; }
.tb_leclist table { width:100%; }
.tb_leclist table span.deadline { font-size:10px; }
.tb_leclist table th,.tb_leclist table td {
padding: 8px 0px;
font-size:13px;
line-height: 18px;
text-align: center;
vertical-align: middle;
border-width: 1px;  border-style:solid;  border-color:#7d7d7d;
}
.tb_leclist table th { background:#8d8d8d; color:#ffffff; font-size:14px; }
.tb_leclist table td { background:#fff; color:#343434;  }
.tb_leclist table tbody th { background:#ebebeb; color:#343434;  }
.tb_leclist table thead .left { text-align:left; }
.tb_leclist table tbody .left { text-align:left; }
.tb_leclist table td.sky { background:#dce7f3;  }
.tb_leclist table td.ivory {  background:#ebebeb; }
.tb_leclist table td .type1 { color:#343434; }
.tb_leclist table td .type2 { color:#e20000; }

/* 강의 섹션 */
.allday_lecture { position:absolute; left:244px; top:184px;  }
.allday_lecture h4.allday_tit{ color:#0673a2; font-size:18px; line-height:24px;  }
.allday_lecture dl { margin-top:8px; font-size:12px; line-height:18px; }
.allday_lecture dl.first { margin-top:14px; }
.allday_lecture dt { float:left; color:#353535;  }
.allday_lecture dd { margin-left:55px; display:block;  }


/* 강의 테이블 */
.tb_list { background:#fff;  }
table.tuitionList{ width:100%; }
table.tuitionList td {min-height:187px; color:#5c5c5c;   font-size:13px; line-height:22px;  letter-spacing:-1px; }
table.tuitionList td.about { }
table.tuitionList td.about .inside { padding:22px 0px 0px 0px; }
table.tuitionList td.about .tchr { float:left; width:180px; min-height:187px;  padding-left:27px; }
table.tuitionList td.about .tchr span { display:block;  }
table.tuitionList td.about .tchr span.tit{ color:#07878b;  }
table.tuitionList td.about .tchr span.name {  color:#343434; }
table.tuitionList td.about .info { float:left; padding-left:27px;   }
table.tuitionList td.about .info strong { color:#343434; font-size:20px; }
table.tuitionList td.about .info dl { margin-top:17px;  }
table.tuitionList td.about .info dt { clear:both; float:left; width:56px; }
table.tuitionList td.about .info dd { float:left; min-width:340px;  }
table.tuitionList td.member {}
table.tuitionList td.member .inside { margin:22px 0px;   }
table.tuitionList td.member .info { padding:0px 27px;  border-left:dashed 1px #d9d9d9;  }
table.tuitionList td.member .info strong{ color:#f1670c; font-size:18px;  }
table.tuitionList td.member .info ul.tuition{ margin-top:17px; }
table.tuitionList td.member .info ul.tuition li { font-size:20px; }
table.tuitionList td.member .info ul.tuition li.set_price { text-decoration:line-through; font-family: 'NanumGothic'; font-weight: 400; }
table.tuitionList td.member .info ul.tuition li.act_price { font-family: 'NanumGothicBold';	font-weight: 700;   }
table.tuitionList td.member .info a.btn { display:block; margin-top:17px;  }
table.tuitionList td.public { }
table.tuitionList td.public .inside { margin:22px 0px;   }
table.tuitionList td.public .info { padding:0px 27px; border-left:solid 1px #cccccc;  }
table.tuitionList td.public .info strong{ }
table.tuitionList td.public .info  ul.tuition{ margin-top:17px;  }
table.tuitionList td.public .info  ul.tuition li {  font-size:20px; }
table.tuitionList td.public .info  ul.tuition li.set_price { text-decoration:line-through;   font-family: 'NanumGothic'; font-weight: 400; }
table.tuitionList td.public .info  ul.tuition li.act_price { font-family: 'NanumGothicBold';	font-weight: 700;   }
table.tuitionList td.public .info  a.btn { display:block; margin-top:17px;  }

table.tuitionList td.about .tchr.tchr_kys{ background:url('/images/event/2015/0331/tchr_kys.png') no-repeat right bottom; }
table.tuitionList td.about .tchr.tchr_khy{ background:url('/images/event/2015/0331/tchr_khy.png') no-repeat right bottom; }
table.tuitionList td.about .tchr.tchr_lbh{ background:url('/images/event/2015/0331/tchr_lbh.png') no-repeat right bottom; }
table.tuitionList td.about .tchr.tchr_kjm{ background:url('/images/event/2015/0331/tchr_kjm.png') no-repeat right bottom; }


/* Quick banner */
.Outer_Quick { display:none;;
position:absolute; left:50%;  /* width:74px; */ margin-left:526px;z-index:999;top:345px; border:solid 8px #fc6d2f; }
.Outer_Quick .Quick_box { }
.Outer_Quick .Quick_box a{text-decoration:none; display:block; /* width:74px; */ font-size:0; text-align:center; border-bottom:solid 1px #ffffff;  }
.Outer_Quick .Quick_box a.last { border-bottom:solid 5px #ffffff; } /* 흰색그라데이션때문에 좌우측흰색테두리도 함께 이미지로 짜름 */
.Outer_Quick .Quick_box a.quick_menu01{padding:0;margin:0;}
.Outer_Quick .Quick_box a.quick_menu02{padding:0;margin:0;}

/* 신청 팝업 */
.layer_pop{display:none;position:absolute;top:390px;left:50%;margin-left:-175px;width:350px;height:250px;padding:20px;background:#fff;border:2px solid #d2b484;text-align:left;z-index:999}
.layer_pop h1{font-size:18px;color:#000; }
.layer_pop .input_area{padding:10px 0;}
.layer_pop .input_area input{margin-right:5px;}
.layer_pop .input_area label{margin-right:10px;font-weight:normal;font-size:13px;}
.layer_pop .box{width:320px;height:80px;padding:15px;border:1px solid #d0d0d0;overflow-y:scroll;margin:15px 0 8px;text-align:left}
.layer_pop .box h2{color:#666;font-size:15px;border:0 !important}
.layer_pop li{line-height:18px}
.layer_pop .btn_finish{display:inline-block;width:350px;padding:8px 0;background:#e2a657;font-size:14px;color:#fff;cursor:pointer;font-weight:bold;text-align:center}
.layer_pop .btn_close{position:absolute;top:5px;right:6px}
.layer_pop .check_area{display:inline-block;position:relative;margin-bottom:10px}
.layer_pop .check_area label{z-index:10;position:relative;display:inline-block;height:24px;padding-left:30px;background:url("/images/event/2015/1012/v2/agree_check.gif") 0 0 no-repeat;font-size:12px;cursor:pointer}
.layer_pop .check_area label.on{background-position:0 -36px}
.layer_pop .check_area.check.on{background:url("/images/event/2015/1012/v2/agree_check.gif");background-position:0 -36px;}
.layer_pop .check_area .check span{display:block;font-size:11px;letter-spacing:-1px}
.layer_pop .check_area input{display:inline-block;z-index:1;position:absolute;top:4px;left:4px}

/* 탭 블루 탭 */
.tab_blue a:hover,.tab_blue.on a{background:url('/images/layout/sub/tab/tab_star_staff_14.png') no-repeat 0px -46px;color:#000 !important;}

.personal_data_ck_all{padding-left:25px;}
.personal_data_btn{margin-left:25px;display:inline-block !important;width:auto !important;padding:5px 10px;border:1px solid #666;background:#636363 !important;color:#fff !important;}
.personal_data_btn:hover{margin-left:25px;display:inline-block !important;width:auto !important;padding:5px 10px;border:1px solid #666;background:#636363 !important;color:#fff !important;}
.personal_data_content .txt{padding:15px;line-height:22px;font-size:12px;border:1px solid #666;background:#fff;}
.personal_data_content .txt strong{font-size:13px;}
.personal_data_content label{display:block;}

/* 플로팅배너 */
.ban_bottom { display:none; width:100%; text-align:center; position:fixed; left:0; bottom:0; z-index:5; } 
